スキル更新
- MCPツール
- update_skillUpdate Skill
- レート制限
- Default
- スコープ
- skills:write
スキルを更新します。
例
bash
curl -X PATCH 'https://api.youvico.com/api/skills/SK1234567890ABCD' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"description": "Summarizes review comments.",
"metadata": null,
"allowedTools": null,
"license": null,
"default": { "id": "SV1234567890ABCD" }
}'リクエスト
パス
idstringrequired スキルID
ボディ
namestring1-100 characters
スキル名
descriptionstring1-1024 characters
スキル説明
Example: Summarizes review comments.
metadataRecord<string, string>?文字列メタデータ
Example: null
allowedToolsstring[]?許可されたツール識別子
Example: null
licensestring?スキルライセンス
Example: null
defaultobjectデフォルトバージョン
default.idstringrequiredスキルバージョンID
Example: SV1234567890ABCD
レスポンス
204 No Content を返します。